<?xml version="1.0" encoding="utf-8"?>
<application xmlns="http://ns.adobe.com/air/application/33.1">
    <id>com.mar.goldminer</id>
    <versionNumber>1.0</versionNumber>
    <filename>goldminer</filename>
    <name>Gold Miner: Classic Edition</name>

    <initialWindow>
        <content>main.swf</content>
        <visible>true</visible>
        <width>1280</width>    
        <height>720</height>   
        <minimizable>true</minimizable>
        <maximizable>true</maximizable>
        <resizable>true</resizable>
        <systemChrome>standard</systemChrome> 
        <transparent>false</transparent>
        <renderMode>gpu</renderMode>
    </initialWindow>

    <fullscreen>true</fullscreen>
</application>
